Subject: [lojban] Re: ntc in cmene

From: Robin Lee Powell <[email-masked]>
Date: Fri, 7 Mar 2003 17:35:13 -0800

On Fri, Mar 07, 2003 at 08:33:36PM -0500, Pierre Abbat wrote:
> I also put the ala'um test in the validation routine instead of the
> lexer. If you type "la ala'um" in standard mode, it lexes it as "la
> ala'um" and then calls "ala'um" invalid.

For those of us who haven't really been paying attention, what's the
ala'um test?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi